.about-banner {
    margin-top: 70px;
    height: 500px;
    position: relative;
    overflow: hidden;
}

.about-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.title-wrapper {
    margin: 60px 0;
    color: #09043E;
}

.team-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    /* 4列等宽 */
    gap: 50px 30px;
    margin-top: 80px;
    margin-bottom: 80px;
}

.team-item {
    background: #FAF9FE;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: start;
    height: 420px;
    transition: all 0.3s ease-in-out;
}

.team-item .avatar {
    width: 100%;
    aspect-ratio: 4 / 3;
}

.team-item .name {
    font-weight: bold;
    font-size: 28px;
    color: #09043E;
    line-height: 30px;
    margin: 20px 20px 0 20px;
}

.team-item .tags {
    font-weight: 400;
    font-size: 20px;
    color: #797E83;
    line-height: 30px;
    margin: 10px 20px 0 20px;
    flex: 1;
}

.team-item .view {
    margin-left: 20px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #1C1DFF;
    line-height: 30px;
}

.team-item .desc {
    display: none;
    margin: 20px;
    font-size: 14px;
    line-height: 30px;
    flex: 1;
}

.team-item .tel,
.team-item .mail {
    display: none;
    margin-left: 20px;
}

.team-item .tel img,
.team-item .mail img {
    margin-right: 10px;
}

.team-item .mail {
    margin: 20px;
}

.team-item:hover {
    background-color: #1C1DFF;
    color: #ffffff;
}

.team-item:hover .avatar,
.team-item:hover .view {
    display: none;
}

.team-item:hover .name,
.team-item:hover .tags {
    color: #ffffff;
}

.team-item:hover .desc {
    display: block;
}

.team-item:hover .tel,
.team-item:hover .mail {
    display: block;
}

.rongyu-wrapper {
    background: #F8F9FF;
    padding: 60px 0;
}

.rongyu-item {
    background-color: #fff;
    box-shadow: 0px 2px 10px 0px #D1D1D1;
    margin: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 6px;
}

.rongyu-item .photo {
    width: 80%;
    aspect-ratio: 3 / 4;
}

.rongyu-item .title {
    font-weight: 900;
    font-size: 24px;
    color: #000000;
    line-height: 30px;
    margin-top: 24px;
}

.rongyu-item .desc {
    color: #666666;
    font-size: 14px;
    line-height: 1.75;
    margin-top: 18px;
}

.carousel .slick-prev {
    z-index: 9999;
    left: -140px;
    top: 250px;
}

.carousel .slick-prev:before {
    content: url('../images/icon_left.png') !important;
    display: inline-block;
    width: 18px;
    height: 31px;
    line-height: normal;
}

.carousel .slick-next {
    z-index: 9999;
    right: -140px;
    top: 250px;
}

.carousel .slick-next:before {
    content: url('../images/icon_right.png') !important;
    display: inline-block;
    width: 18px;
    height: 31px;
    line-height: normal;
}

.kehu-desc {
    width: 1000px;
    margin: 20px auto;
    text-align: center;
    font-weight: 300;
    font-size: 20px;
    color: #666666;
    line-height: 30px;
}


.kehu-carousel {
    padding-bottom: 50px;
}

.kehu-carousel .kehu-item {
    padding: 10px 20px;
    height: 200px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.kehu-carousel .kehu-item img {
    max-width: 100%;
    height: auto;
}

.kehu-carousel .slick-prev {
    left: -10px;
    top: 100px;
}

.kehu-carousel .slick-next {
    right: -10px;
    top: 100px;
}

@media screen and (max-width: 767px) {
    .about-banner {
        margin-top: 60px;
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 8;
    }

    .title-wrapper {
        font-size: 40px;
    }

    .team-wrapper {
        display: grid;
        grid-template-columns: 1fr;
        gap: 50px 0;
        margin-top: 50px;
    }

    .rongyu-item {
        margin: 30px;
    }

    .carousel .slick-prev {
        left: 0px;
        top: 250px;
    }

    .carousel .slick-next {
        right: 0px;
        top: 250px;
    }

    .kehu-desc {
        width: 100% !important;
        padding: 0 20px;
        box-sizing: border-box;
        font-size: 14px;
        line-height: 20px;
    }

    .kehu-carousel .slick-prev {
        left: -10px;
        top: 50px;
    }

    .kehu-carousel .slick-next {
        right: -10px;
        top: 50px;
    }

    .kehu-carousel .kehu-item {
        height: 100px;
    }
}